import {__} from "@wordpress/i18n";
import {CALLBACK_TYPE_CONFIGS} from "../types";

export const DEFAULT_TABS = [
    {
        label: __("Configuration", 'limb-chatbot'),
        slug: 'configuration',
    },
    {
        label: __("Data access", 'limb-chatbot'),
        slug: 'data-access',
    },
];

export const getTabsByType = (type) => CALLBACK_TYPE_CONFIGS[type]?.tabs || DEFAULT_TABS;